#
# spec file for package pullin-msttf-fonts (Version 11.1)
#
# Copyright (c) 2008 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#



Name:           pullin-msttf-fonts
License:        BSD 3-Clause
Group:          Productivity/Multimedia/Other
AutoReqProv:    on
Summary:        Placeholder for MS True Type Fonts
Version:        11.2
Release:        6.6.7
Source0:        README
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:       cabextract curl fonts-config awk mktemp
Recommends:     fetchmsttfonts
BuildArch:      noarch

%description
The installation of this package triggers installation of True Type
Fonts



%prep
cp %{SOURCE0} .

%build

%install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc README

%changelog
* Wed Oct 14 2009 coolo@novell.com
- make it 11.2
* Fri Nov 28 2008 dmueller@suse.de
- Initial package for 11.1
